<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Default suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="6a9486">  <td>20/01/27 17:31:40</td>   <td>0</td> <td>&nbsp;</td><td title="&gt;&gt;TestCases.start_browser()[pri:0, instance:test.TestCases@30a3107a]">&gt;&gt;start_browser</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@924477420</td>   <td></td> </tr>
<tr bgcolor="6a9486">  <td>20/01/27 17:31:45</td>   <td>4962</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="TestCases.verify()[pri:0, instance:test.TestCases@30a3107a]">verify</td> 
  <td>main@924477420</td>   <td></td> </tr>
<tr bgcolor="6a9486">  <td>20/01/27 17:32:21</td>   <td>41171</td> <td>&nbsp;</td><td title="&lt;&lt;TestCases.close_browser()[pri:0, instance:test.TestCases@30a3107a]">&lt;&lt;close_browser</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@924477420</td>   <td></td> </tr>
</table>
